export declare function ClockSolidIcon({ className, size, }: {
    className?: string;
    size?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function ClockOutlineIcon({ className, size, }: {
    className?: string;
    size?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare const SettingsGearIcon: ({ size, className, }: {
    className?: string;
    size?: string;
}) => import("react/jsx-runtime").JSX.Element;
export declare const ExplosionIcon: ({ size, className, }: {
    className?: string;
    size?: string;
}) => import("react/jsx-runtime").JSX.Element;
export declare function TimeFliesIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
export declare function TimeFliesSolidIcon({ size, className, }: {
    size?: string;
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
